format_version: '1.0'

repository_url: https://github.com/matlo/GIMX

sequence:
  base_version:
    input_file: '9d4abc9a.zip'
    commit_sha1: 9d4abc9ab7446d2a153cae7fe55c481a3f7e032a
  fix_attempt:
    - input_file: '9626e3e3.diff'
      commit_sha1: 9626e3e3d8c0bd766ff34442e65c05ca1caac162
    - input_file: 'c76f95b3.diff'
      commit_sha1: c76f95b3685019655382dd836dbc44c4e96f1d6c
    
  expected_fix:
    input_file: '91543819.diff'
    commit_sha1: 915438194507d03c6f8f02536b030847f73d2593

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/matlo/GIMX/issues/397
